# Generated by Django 4.1.10 on 2024-01-06 16:43

import modelcluster.contrib.taggit
from django.db import migrations


class Migration(migrations.Migration):
    initial = True

    dependencies = [
        ("taggit", "0005_auto_20220424_2025"),
        ("elections", "0001_initial"),
        ("shared", "0004_sharedtaggedelectionsarticle"),
    ]

    operations = [
        migrations.AddField(
            model_name="electionsarticlepage",
            name="shared_tags",
            field=modelcluster.contrib.taggit.ClusterTaggableManager(
                blank=True,
                help_text="A comma-separated list of tags.",
                through="shared.SharedTaggedElectionsArticle",
                to="shared.SharedTag",
                verbose_name="Tagy pro sdílení mezi weby",
            ),
        ),
        migrations.AddField(
            model_name="electionsarticlepage",
            name="tags",
            field=modelcluster.contrib.taggit.ClusterTaggableManager(
                blank=True,
                help_text="A comma-separated list of tags.",
                through="elections.ElectionsArticleTag",
                to="taggit.Tag",
                verbose_name="Tags",
            ),
        ),
    ]
